Groove Networks

Updated:  May 19, 2005

Status

  Vulnerable

Vendor Statement

Analysis has identified security vulnerability in older versions of the Groove Virtual Office client software that warranted immediate attention to correct. Although we are not aware of any incidents leveraging the vulnerability, we have responded to address issues that have been identified. A security update to Groove Virtual Office v3.1 was posted several weeks ago as build 2338. More recently, a maintenance release to Groove Virtual Office, v3.1a build 2364, was posted on the website on April 27th, 2005. This latest release contains all of the security updates plus some addition al maintenance items. If you are running a release prior to 2338 of Groove Virtual Office, we encourage you to update immediately to the latest releases of Groove Virtual Office at: http://www.groove.net/update An update to the previous major release, Groove Workspace Version 2.5n build 1871, is also available. We recommend that all users of Groove Workspace Version 2 update to this version of the software at: http://www.groove.net/archive If you use a customized enterprise installation kit for deployment of the Groove software in your organization, the kits for these versions can be obtained from your Groove sales representative or client manager.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Addendum

US-CERT has no additional comments at this time.